EPROXY(1)

NAME
eproxy - load NCBI Entrez search aliases

SYNOPSIS
eproxy (edirect -proxy) [-help] [-alias filename] [-pipe]

DESCRIPTION
eproxy loads named search term aliases for use in subsequent edirect pipeline stages, from a two-column tab-delimited text file.

OPTIONS

-help
    Print usage information.

-alias filename
    File of aliases.

-pipe
    Read aliases from standard input.

SEE ALSO
econtact(1), edirect(1), esearch(1).